## php-doctrine-collections 1.2

=== debian/changelog ===
php-doctrine-collections (1.2-1) unstable; urgency=low

  * Initial release (Closes: #749766)

 -- David Prévot <taffit@debian.org>  Thu, 29 May 2014 13:32:06 -0400
