=== debian/control ===
Source: php-doctrine-collections
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-symfony-classloader,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-collections.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-collections.git
Homepage: http://www.doctrine-project.org/
XS-Testsuite: autopkgtest

Package: php-doctrine-collections
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: php-doctrine-common (<< 2.4), ${phpcomposer:Debian-replace}
Breaks: php-doctrine-common (<< 2.4),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description} - Doctrine component
 This package provides collections abstraction library used by other
 Doctrine components.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
