=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_test:
	phpunit
	dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs README.md 

get-orig-source:
	uscan --force --verbose --rename
