## php-doctrine-collections 1.3.0

=== debian/changelog ===
php-doctrine-collections (1.3.0-2ubuntu1) xenial; urgency=medium

  * d/: add nocheck and stage1 build profiles.
  * LP: #1543855.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 15:42:38 -0800

php-doctrine-collections (1.3.0-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 18 May 2015 15:12:15 -0400

php-doctrine-collections (1.3.0-1) experimental; urgency=medium

  [ Marco Pivetta ]
  * Explicit casting of first and max results
  * Adding release 1.3.0 notes to readme.md

  [ Marek ‘saji’ Augustynowicz ]
  * Keep keys when using array collection's matching()

  [ Guilherme Blanco ]
  * Made initialized protected for extensibility.

 -- David Prévot <taffit@debian.org>  Thu, 16 Apr 2015 15:19:16 -0400

php-doctrine-collections (1.2-2) experimental; urgency=medium

  * Upload to experimental to respect the freeze
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Bump standards version to 3.9.6
  * Provide homemade autoload.php
  * Drop now useless Breaks and Replaces

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2015 11:32:16 -0400
