=== debian/control ===
Source: php-doctrine-collections
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               phpab,
               phpunit <!nocheck !stage1>,
               pkg-php-tools (>= 1.32~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-doctrine-collections.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-doctrine-collections.git
Homepage: http://www.doctrine-project.org/

Package: php-doctrine-collections
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description} - Doctrine component
 This package provides collections abstraction library used by other
 Doctrine components.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
