=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output	lib/Doctrine/Common/Collections/autoload.php \
			lib/Doctrine/Common/Collections
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--basedir vendor \
		lib/Doctrine/Common/Collections \
		tests/Doctrine/Tests

override_dh_auto_clean:
	rm -rf vendor

override_dh_auto_test:
ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	phpunit --bootstrap vendor/autoload.php
else
	@echo "** tests disabled"
endif

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog

get-orig-source:
	uscan --force --verbose --rename
