=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output vendor/autoload.php --basedir vendor --template debian/autoload.php.tpl tests/Doctrine/Tests && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
