## php-doctrine-collections 1.4.0

=== debian/changelog ===
php-doctrine-collections (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Drop tests not provided upstream anymore
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 25 Jan 2017 21:20:41 -1000

php-doctrine-collections (1.3.0-3) unstable; urgency=medium

  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 14:32:04 -0400
