## php-doctrine-collections 1.5.0

=== debian/changelog ===
php-doctrine-collections (1.5.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.0.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Aug 2017 17:30:00 -1000
