## php-doctrine-collections 1.6.2

=== debian/changelog ===
php-doctrine-collections (1.6.2-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Extend d/clean for PHPUnit 8
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Wed, 14 Aug 2019 07:27:45 -1000

php-doctrine-collections (1.6.2-1) experimental; urgency=medium

  [ Matthew Brown ]
  * Return static for createFrom and filter

 -- David Prévot <taffit@debian.org>  Thu, 13 Jun 2019 10:28:04 -1000

php-doctrine-collections (1.6.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Marco Pivetta ]
  * Release notes for v1.6.1

  [ David Prévot ]
  * Move repository to salsa.d.o
  * Update Homepage
  * Use https in Format
  * Drop get-orig-source target
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0
  * Document gbp import-ref usage
  * Add back testsuite
  * Update Description
  * Provide upstream documentation
  * Use provided upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 31 Mar 2019 08:32:51 -1000
