=== debian/control ===
Source: php-doctrine-collections
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-collections.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-collections
Homepage: https://www.doctrine-project.org/projects/collections.html

Package: php-doctrine-collections
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Collections Abstraction library - Doctrine component
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
