## php-doctrine-collections 1.6.4

=== debian/changelog ===
php-doctrine-collections (1.6.4-1) unstable; urgency=medium

  [ someniatko ]
  * reflect that ExpressionBuilder#andX() and orX() params are variadic in PHPDoc

 -- David Prévot <taffit@debian.org>  Sat, 16 Nov 2019 05:09:27 -1000

php-doctrine-collections (1.6.3-1) unstable; urgency=medium

  [ Illia Somov ]
  * fix #210 by including psalm-* annotations to ArrayCollection#map() method

  [ David Prévot ]
  * Update gbp import-ref usage
  * debian/control
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.4.1, no changes needed.
  * debian/upstream/metadata:
    + Set upstream metadata fields: Repository.
    + Remove obsolete fields: Name, Contact.

 -- David Prévot <taffit@debian.org>  Mon, 11 Nov 2019 18:27:33 -1000
