## php-doctrine-collections 1.6.7

=== debian/changelog ===
php-doctrine-collections (1.6.7-2) unstable; urgency=medium

  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Adapt to recent version of PHPUnit (9)

 -- David Prévot <taffit@debian.org>  Sat, 12 Dec 2020 16:52:04 -0400

php-doctrine-collections (1.6.7-1) unstable; urgency=medium

  [ trickeyone ]
  * Restore strict comparison for arrays of scalar values

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Thu, 30 Jul 2020 05:41:29 +0200

php-doctrine-collections (1.6.6-1) unstable; urgency=medium

  [ Jáchym Toušek ]
  * Fix return type of Collection::key()

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 14:54:40 -1000

php-doctrine-collections (1.6.5-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Allow PHP 8

  [ David Prévot ]
  * Wrap long lines in changelog entries: 1.6.4-1.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Sat, 30 May 2020 10:15:54 -1000
