=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,7 @@
 		tests/Doctrine/Tests
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --include-path lib --bootstrap vendor/autoload.php
-else
-	@echo "** tests disabled"
-endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k README.md
