=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.php.tpl tests/Doctrine/Tests && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
