=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/doctrine/collections/releases \
.*/archive/v?([\d\.]+-?\w*)\.tar\.gz
