## php-doctrine-collections 1.6.8

=== debian/changelog ===
php-doctrine-collections (1.6.8-2) unstable; urgency=medium

  * Fix CI

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 11:22:30 -0400

php-doctrine-collections (1.6.8-1) unstable; urgency=medium

  [ Benjamin Eberlei ]
  * PHPunit 8.0 support

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 22:41:12 -0400
