=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,17 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	phpab --output	lib/Doctrine/Common/Collections/autoload.php \
 			lib/Doctrine/Common/Collections
 	mkdir --parents vendor
+	phpabtpl \
+		--require doctrine/collections \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
-		--template debian/autoload.php.tpl \
+		--template debian/autoload.tests.php.tpl \
 		tests/Doctrine/Tests
 
 override_dh_auto_test:
