=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require doctrine/collections > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/Doctrine/Tests && phpunit --bootstrap vendor/autoload.php
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
