## php-doctrine-collections 1.7.0

=== debian/changelog ===
php-doctrine-collections (1.7.0-1) unstable; urgency=medium

  [ Massimiliano Arione ]
  * Support using embeddables in criteria with ArrayCollection

  [ Alexander M. Turek ]
  * Deprecate passing null as offset (#311)

  [ jorge-ruukfy ]
  * Admit no prefix as getter (#289)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Add php-doctrine-deprecations (build-)dependency
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sun, 21 Aug 2022 09:27:35 +0200
