=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,11 @@
 	dh $@
 
 override_dh_auto_build:
-	phpab --output	lib/Doctrine/Common/Collections/autoload.php \
-			lib/Doctrine/Common/Collections
+	phpabtpl composer.json > debian/autoload.php.tpl
+	phpab \
+		--output lib/Doctrine/Common/Collections/autoload.php \
+		--template debian/autoload.php.tpl \
+		lib/Doctrine/Common/Collections
 	mkdir --parents vendor
 	phpabtpl \
 		--require doctrine/collections \
