## php-doctrine-collections 2.1.2

=== debian/changelog ===
php-doctrine-collections (2.1.2-1) unstable; urgency=medium

  * Upload to unstable

  [ Lennart Voogd ]
  * Add explicit types on `AbstractLazyCollection`

 -- David Prévot <taffit@debian.org>  Sat, 31 Dec 2022 08:42:51 +0100

php-doctrine-collections (2.1.1-1) experimental; urgency=medium

  [ Alexander M. Turek ]
  * Add explicit types on ArrayCollection

  [ David Prévot ]
  * Update Standards-Version to 4.6.2

 -- David Prévot <taffit@debian.org>  Fri, 23 Dec 2022 07:16:39 +0100

php-doctrine-collections (2.1.0-1) experimental; urgency=medium

  [ Rémi San ]
  * Add a NOT CompositeExpression in order to filter-out

 -- David Prévot <taffit@debian.org>  Mon, 21 Nov 2022 07:13:15 +0100

php-doctrine-collections (2.0.1-1) experimental; urgency=medium

  * Upload new major to experimental
  * Revert "Track version 1 for now (bookworm?)"
  * Adapt packaging to new layout
  * Install upgrade notes

 -- David Prévot <taffit@debian.org>  Mon, 03 Oct 2022 21:35:29 +0200

php-doctrine-collections (1.8.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Extract read-only part of Collection

  [ David Prévot ]
  * Track version 1 for now (bookworm?)

 -- David Prévot <taffit@debian.org>  Mon, 03 Oct 2022 19:19:54 +0200

php-doctrine-collections (1.7.3-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Make signature compatible with parent signature

 -- David Prévot <taffit@debian.org>  Thu, 15 Sep 2022 12:05:21 +0200

php-doctrine-collections (1.7.2-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Remove changelog

  [ David Prévot ]
  * Drop upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 30 Aug 2022 09:42:41 +0200
