## php-doctrine-collections 2.1.3

=== debian/changelog ===
php-doctrine-collections (2.1.3-1) unstable; urgency=medium

  [ Florian ]
  * Applying latest coding standards

 -- David Prévot <taffit@debian.org>  Mon, 24 Jul 2023 13:44:11 +0200
