## php-doctrine-collections 2.1.5

=== debian/changelog ===
php-doctrine-collections (2.1.5-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Disable UselessInheritDocComment sniff (#382)
  * Avoid risky truthy-falsy comparison
  * Upgrade to PHPUnit 10 (#393)

  [ Gregor Harlan ]
  * reduce method: more accurate types

  [ David Prévot ]
  * Track version 2.1
  * Force system dependencies loading
  * Partially revert Upgrade to PHPUnit 10

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 22:56:58 +0100

php-doctrine-collections (2.1.4-1) unstable; urgency=medium

  [ Andreas Heigl ]
  * Make returntypes consistend with implementation (#379)
  * Improve return type for Collection::partition (#380)

 -- David Prévot <taffit@debian.org>  Thu, 05 Oct 2023 08:06:08 +0200
