=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
                dh-sequence-phpcomposer,
                php-doctrine-deprecations,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
+               phpunit
 Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-collections.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-collections.git -b debian/2.1
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-collections
 Homepage: https://www.doctrine-project.org/projects/collections.html
 Rules-Requires-Root: no
