## php-doctrine-collections 2.2.2

=== debian/changelog ===
php-doctrine-collections (2.2.2-3) unstable; urgency=medium

  * Revert "Force system dependencies loading (tests)"
  * Revert "Force system dependencies loading"
  * Simplify build
  * Drop actually useless patches
  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Thu, 13 Feb 2025 08:07:18 +0100

php-doctrine-collections (2.2.2-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070532)

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 21:12:13 +0200

php-doctrine-collections (2.2.2-1) unstable; urgency=medium

  [ Vincent Langlet ]
  * Add tests

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Fri, 19 Apr 2024 08:11:17 +0200

php-doctrine-collections (2.2.1-1) unstable; urgency=medium

  * Upload to unstable

  [ Alexander M. Turek ]
  * Improve deprecation message for Criteria::orderBy()

  [ David Prévot ]
  * Partially revert Upgrade to PHPUnit 10
  * Force system dependencies loading (tests)

 -- David Prévot <taffit@debian.org>  Sat, 09 Mar 2024 16:12:20 +0100

php-doctrine-collections (2.2.0-1) experimental; urgency=medium

  * Upload to experimental because of PHPUnit

  [ Grégoire Paris ]
  * Introduce Order enum
  * Upgrade to PHPUnit 10 (#393) (Closes: #1039767)

  [ Thomas Landauer ]
  * Update expressions.rst: Adding `use Doctrine\Common\Collections\Order;`

  [ David Prévot ]
  * Force system dependencies loading
  * Use PHPUnit 10 minimum

 -- David Prévot <taffit@debian.org>  Fri, 01 Mar 2024 12:58:21 +0100
