## php-doctrine-collections 2.3.0

=== debian/changelog ===
php-doctrine-collections (2.3.0-1) unstable; urgency=medium

  [ Thomas Lallement ]
  * Add isNotNull to ExpressionBuilder (#408)

  [ Alexander M. Turek ]
  * Leverage new array functions (#424)

 -- David Prévot <taffit@debian.org>  Tue, 25 Mar 2025 07:17:04 +0100
