=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                php-doctrine-deprecations,
                phpab,
                phpunit
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-collections.git -b debian/2.1
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-collections.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-collections
 Homepage: https://www.doctrine-project.org/projects/collections.html
 Rules-Requires-Root: no
