## php-doctrine-collections 2.4.0

=== debian/changelog ===
php-doctrine-collections (2.4.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Configure PHPUnit to display doctrine deprecations
  * Address existing deprecations

  [ Dmitriy Manshin ]
  * Utilizing Expression::visit method instead of match true

  [ Matthias Pigulla ]
  * Transition to using reflection-based, direct field access only

  [ David Prévot ]
  * Drop patch not needed anymore
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 28 Oct 2025 08:54:05 +0100
