=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-doctrine-deprecations,
+               php-doctrine-deprecations <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-collections.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-collections
 Homepage: https://www.doctrine-project.org/projects/collections.html
-Rules-Requires-Root: no
 
 Package: php-doctrine-collections
 Multi-Arch: foreign
