=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require doctrine/collections > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, pkg-php-tools, @
