## php-doctrine-collections 2.5.0

=== debian/changelog ===
php-doctrine-collections (2.5.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Mark all classes as final

  [ Matthias Pigulla ]
  * Update UPGRADE.md

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Wed, 07 Jan 2026 23:41:34 +0100
