## php-doctrine-collections 2.5.1

=== debian/changelog ===
php-doctrine-collections (2.5.1-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Address PHPUnit notices
  * Add missing @final annotation
  * Avoid triggering deprecation on named argument

 -- David Prévot <taffit@debian.org>  Tue, 13 Jan 2026 08:53:11 +0100
