## php-doctrine-collections 2.6.0

=== debian/changelog ===
php-doctrine-collections (2.6.0-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Implement Selectable on AbstractLazyCollection
  * Deprecate not backing lazy collections with selectable collections

 -- David Prévot <taffit@debian.org>  Fri, 16 Jan 2026 06:02:08 +0100
