## php-doctrine-collections 3.0.0

=== debian/changelog ===
php-doctrine-collections (3.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Grégoire Paris ]
  * Restore return types
  * Cleanup deprecations
  * Add missing types to the codebase
  * Use native PHP keyword to make classes final
  * Use the readonly modifier
  * Add Override attribute where applicable
  * Make ReadableCollection extend Selectable

  [ Alexander M. Turek ]
  * Require PHP 8.4 (#474)

  [ Matthias Pigulla ]
  * Remove the `accessRawFieldValues` parameter which is a no-op as of 3.0

 -- David Prévot <taffit@debian.org>  Mon, 19 Jan 2026 21:36:30 +0100
